<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls4501m140" xml:lang="it">
   <Header>
      <Title>Inoltro righe ordini di vendita a Magazzino (tdsls4501m140)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per inoltrare le righe di ordine di vendita a <GUIRef href="/baanerp/wh" role="package">Magazzino</GUIRef>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>Per inoltrare le righe di ordine di vendita a <GUIRef href="/baanerp/wh" role="package">Magazzino</GUIRef>, è necessario scegliere una delle seguenti opzioni dal menu <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">appropriato</Link>:</ListIntro>
            <ListItem> 
               <GUIRef href="/baanerp/td/sls/tdsls4501m140#tdsls4246m000" role="command">Inoltro ordini di vendita a Magazzino</GUIRef>, per inoltrare la riga o le righe di ordine di vendita nella sessione <Link href="/baanerp/td/sls/tdsls4246m000" role="session">Inoltro ordini di vendita a Magazzino (tdsls4246m000)</Link>.</ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/td/sls/tdsls4501m140#release.to.warehousing" role="command">Rilascia righe ordine di vendita selezionate</GUIRef>, per inoltrare una o più righe di ordine di vendita singole direttamente a <GUIRef href="/baanerp/wh" role="package">Magazzino</GUIRef>.</ListItem>
         </List>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>È possibile inoltrare a <GUIRef href="/baanerp/wh" role="package">Magazzino</GUIRef> soltanto le righe di ordine di vendita con stato <GUIRef href="/baanerp/td/domains/sls.stat#approved" role="option">Approvato</GUIRef>.</Paragraph>
         </Note>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tdsls401.effn">
         <Header>
            <Title>Codice identificativo di configurazione</Title>
         </Header>
         <FuncDesc>Numero di riferimento, ad esempio una riga di ordine di vendita o una riga di deliverable di progetto, utilizzato per la creazione di modelli di scostamento relativi a un articolo con identificatore di configurazione.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls401.orno">
         <Header>
            <Title>Ordine di vendita</Title>
         </Header>
         <FuncDesc>Il numero dell'<Link href="/baanerp/td/glossary/glossary#SalesOrder_td" role="glossary">ordine di vendita</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls401.ofbp">
         <Header>
            <Title>BP 'Destinazione vendita'</Title>
         </Header>
         <FuncDesc>In genere, è costituito dal reparto acquisti di un cliente. Si tratta del Business Partner che ordina merci o servizi da un'organizzazione, che è proprietario della configurazione gestita o per cui si esegue un progetto.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>L'accordo stabilito con il Business Partner 'Destinazione vendita' può includere quanto segue:</ListIntro>
               <ListItem>Accordi su sconti e prezzi predefiniti</ListItem>
               <ListItem>Valori predefiniti di ordini di vendita</ListItem>
               <ListItem>Termini di consegna</ListItem>
               <ListItem>Indicazione dei Business Partner 'Destinazione vendita' e 'Destinazione fattura' correlati</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tdsls401.pono">
         <Header>
            <Title>Posizione</Title>
         </Header>
         <FuncDesc>Numero utilizzato per identificare la posizione della riga ordine nell'ordine di vendita o di acquisto.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls401.sqnb">
         <Header>
            <Title>Numero di sequenza</Title>
         </Header>
         <FuncDesc>Numero utilizzato per identificare in dettaglio il numero di posizione di una riga ordine di vendita (o di una riga consegne di vendita) oppure di una riga ordine di acquisto (o del dettaglio di una riga ordine di acquisto).</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls407.setn">
         <Header>
            <Title>Numero set</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/td/glossary/glossary#000244" role="glossary">numero di set</Link> correlato alla riga ordine di vendita. Un numero di set consente di eseguire un'<Link href="/baanerp/td/glossary/glossary#000129" role="glossary">attività</Link> per un gruppo di righe ordine.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls401.item">
         <Header>
            <Title>Articolo</Title>
         </Header>
         <FuncDesc>Il codice e la descrizione utilizzati per identificare l'<Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">articolo</Link> di vendita.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls401.qoor">
         <Header>
            <Title>Quantità ordinata</Title>
         </Header>
         <FuncDesc>La quantità ordinata indicata nella <Link href="/baanerp/td/glossary/glossary#SlsOrderLns_td" role="glossary">riga ordine di vendita</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls401.cuqs">
         <Header>
            <Title>Unità vendita</Title>
         </Header>
         <FuncDesc>Unità in cui viene venduto un articolo.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.user.1">
         <Header>
            <Title>Stato</Title>
         </Header>
         <FuncDesc>Avvia la sessione <Link href="/baanerp/td/sls/tdsls4534s000" role="session">Stato riga ordine di vendita (tdsls4534s000)</Link>.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="release.to.warehousing">
         <Header>
            <Title>Rilascia righe ordine di vendita selezionate</Title>
         </Header>
         <FuncDesc>Inoltra una o più righe di ordine di vendita specifiche direttamente a <GUIRef href="/baanerp/wh" role="package">Magazzino</GUIRef>.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="tdsls4246m000">
         <Header>
            <Title>Inoltro ordini di vendita a Magazzino</Title>
         </Header>
         <FuncDesc>Inoltra la riga o le righe di ordine di vendita nella sessione <Link href="/baanerp/td/sls/tdsls4246m000" role="session">Inoltro ordini di vendita a Magazzino (tdsls4246m000)</Link>.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>